Collection Auction - Bug #5372

Home page --> Need to move drop down button slightly right in both “English & Currency” tab
12/19/2022 01:38 PM - Mohd Irfan

Status: Closed Start date: 12/19/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Home page --> Need to move the drop-down button slightly right in both the “English & Currency” tab
See attached screenshot:

clipboard-202212191309-g7Iwx.png

History

#1 - 12/21/2022 06:08 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 01/17/2023 11:56 AM - Mohd Irfan
- File clipboard-202301171156-Irorg.png added

- Status changed from Resolved to Closed

This issue has been verified!
